Subject: Re: autoconf breakage
From: "Tim Prince" <[email-masked]>
To: "Charles Wilson" <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 28 Apr 2000 09:06:05 -0700

I didn't get autoconf in the 1.1.0; I installed it myself.  Then
it broke when I installed your package, so I removed my
installation, and it's working fine.

----- Original Message -----
From: "Charles Wilson" <[email-masked]>
To: "Tim Prince" <[email-masked]>
Cc: <[email-masked]>
Sent: Friday, April 28, 2000 8:53 AM
Subject: Re: autoconf breakage

> I put the usr-local package together to supply stuff that was
not part
> of the default cygwin installation. I believe that autoconf
was in that
> category for B20 -- that is, autoconf was NOT part of the
full.exe
> download for B20. However, since it (and man, and groff) have
been added
> to the latest net release, I will remove those packages from
the
> usr-local tarball. When I get around to it. Eventually.
>
> --Chuck
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]